Subject: Fwd: EPOS company description
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, "Tripathi, Dheeraj" <[email-masked]>, Antonio Iunco <[email-masked]>, ANUPAM TIWARI <[email-masked]>, Arjun Hurry <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, "Levente Szabo" <[email-masked]>, Marika Fujita <
Date: Fri, 26 Mar 2021 03:32:10 -0700 (MST)

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 26, 2021 3:49:41 PM 
Subject: FW: EPOS company description 

FYI 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Heta Nyrhinen (HNYR) 
Sent: 11. februar 2021 12:43 
To: Pritish Nandi (LSM) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: EPOS company description 

Hi Pritish, 

When I’ve been listening to the calls, I’ve noticed that the agents aren’t very good at explaining what EPOS is and what the connection to Sennheiser is. We actually have official communication statements for this. I have attached the long and short versions in different languages. Could you please share them with the agents and check that they are able to answer these questions. They can also be copied to an email, if someone is asking. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]